<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="shortcut icon" href="%PUBLIC_URL%/NeuFavIcon.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />


  <title>Markeplace</title>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
</body>
<div class="footer">
  <div class="footer-content">
    <div class="footer-section about">

      <h1 class="logo-text"><span>NEU</span>Marketplace</h1>
      <p>
        Serving Huskies Better With Their Daily Needs!
      </p>
      <div class="contact">
        <span><i class="fas fa-phone"></i>&nbsp; 123-456-7890</span>
        <span><i class="fas fa-envelope"></i>&nbsp; info@neumarketplace.com</span>
      </div>
      <div class="socials">
        <a href="#"><i class="fab fa-facebook"></i></a>
        <a href="#"><i class="fab fa-instagram"></i></a>
        <a href="#"><i class="fab fa-twitter"></i></a>
        <a href="#"><i class="fab fa-youtube"></i></a>
      </div>
    </div>
    <div class="footer-section links">
      <h2>Quick Links</h2>
      <br>
      <ul>
        <a href="#">
          <li>Events</li>
        </a>
        <a href="#">
          <li>Our Team</li>
        </a>
        <a href="#">
          <li>Blogs</li>
        </a>
      </ul>
    </div>
    <div class="footer-section contact-form">
      <h2>Contact Us</h2>
      <br>
      <form action="index.html" method="post">
        <input type="email" name="email" class="text-input contact-input" placeholder="Your Email Address...">
        <input name="message" class="text-input contact-input" placeholder="Your Message.."></textarea><br>
        <button type="submit" class="btn btn-big"><span></span>Send</button>
      </form>
    </div>
  </div>
  <div class="footer-bottom">
    &copy;neumarketplace.com | Designed by NEU Marketplace Team
  </div>
</div>

</html>